@font-face {
    font-family: 'FuturaTOT';
    src: url('https://babassu.ams3.digitaloceanspaces.com/fonts/FuturaTOT-Demi.woff2') format('woff2'), url('https://babassu.ams3.digitaloceanspaces.com/fonts/FuturaTOT-Demi.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaTOT';
    src: url('https://babassu.ams3.digitaloceanspaces.com/fonts/FuturaTOT-Ligh.woff2') format('woff2'), url('https://babassu.ams3.digitaloceanspaces.com/fonts/FuturaTOT-Ligh.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Libre Baskerville';
    src: url('https://babassu.ams3.digitaloceanspaces.com/fonts/LibreBaskerville-Regular.woff2') format('woff2'), url('https://babassu.ams3.digitaloceanspaces.com/fonts/LibreBaskerville-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Libre Baskerville';
    src: url('https://babassu.ams3.digitaloceanspaces.com/fonts/LibreBaskerville-Bold.woff2') format('woff2'), url('https://babassu.ams3.digitaloceanspaces.com/fonts/LibreBaskerville-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Notera';
    src: url('https://babassu.ams3.digitaloceanspaces.com/fonts/red_velvet-webfont.woff2') format('woff2'), url('https://babassu.ams3.digitaloceanspaces.com/fonts/red_velvet-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}